# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-26 10:10
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0011_auto_20170903_1559'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderanditemcharges',
            name='description',
            field=ckeditor.fields.RichTextField(blank=True, verbose_name='Описание'),
        ),
    ]
